SAP Knowledge Base Article - Preview

3064509 - Unable to plan a maintenance transaction for product - SAP EHP1 FOR SAP NW JAVA 7.1

Symptom

You are running an SAP Netweaver Java system on release 7.11 and you want to update the system on new release (NW 7.4/7.5 etc.)

Upon trying to "Plan" in maintenance planner, you see following error:

Error : Maintenance period has expired for your current software


Read more...

Environment

SAP EHP1 FOR SAP NW JAVA 7.1
Maintenance planner

Product

SAP enhancement package 1 for SAP NetWeaver Application Server for Java 7.1

Keywords

SAP NETWEAVER AS JAVA 7.11, SAP EHP1 FOR SAP NW JAVA 7.1, Maintenance period has expired for your current software, No planning options available, Maintenance planner, Netweaver Java, 7.11 , KBA , BC-UPG-MP , Maintenance Planning Tools , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.